Bug 34651 - no mod_php for RedHat7
no mod_php for RedHat7
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-04 04:19 EDT by Kazushi Marukawa
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-04 04:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazushi Marukawa 2001-04-04 04:19:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Your security page shows new rpms to fix security problem on apache at

http://www.redhat.com/support/errata/RHSA-2000-088.html

This has a link to mod_php-4.0.3pl1-1.i386.rpm, but this
is not available.  I checked you ftp site to find out updated
version of this, but I couldn't find any mod_php for RedHat 7.0.

Could you check this please?  Thanks.

Reproducible: Always
Steps to Reproduce:
1. ftp to updates.redhat.com and cd 7.0/en/os/i386
2. dir mod_php* and find nothing
3.
	

Actual Results:  nothing is found

Expected Results:  mod_php-4.0.3pl1-1.i386.rpm or at least updated version 
of this
should be found...  I think so.
Comment 1 Nalin Dahyabhai 2001-04-04 16:41:22 EDT
The mod_php package was merged into the php package in response to bug reports.
Please install the "php" package to get both the standalone and module versions
of the php interpreter.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.